.dn {
	display: none;
}
.category-content .goods-list {
	background: #fff !important;
}
.shopTitle {
	padding: .06rem;
	display: block;
	background-color: #f8f8f8;
	margin:0 .12rem .12rem .12rem;
}
.goShop {
	color: #dd0000;
	position: absolute;
	bottom: 0;
	left: 1.06rem;
}
.shopTitle a{
	display:black;
}
.shopTitle p {
	position: relative;
}
.shopName {
	position: absolute;
	left: 1.06rem;
	top:50%;
	margin-top:-.07rem;
}
.shopTitle img {
	width: 1rem;
	height: .6rem;
}
.shopTitle em {
	float: right;
	font-size: .12rem;
	color: #dd0000;
}
.cu {
	display: block;
	border-bottom: 1px dotted #ccc;
	padding-bottom: .12rem;
	margin:.12rem;
	
}
.cumore {
	display: block;
	border-bottom: 1px solid #ccc;
	padding-bottom: .12rem;
	margin:0 .12rem .12rem .12rem;
	position:relative;
}
.cumore em{
	float:right;
	color:#6e6e6e;
}
.cumore span{
	margin-top:.12rem;
	display:block;
	color:#000;
	text-align:right;
	padding-right:.1rem;
}
.cu:before {
	content: '促';
	background-color: #dd0000;
	color: #fff;
	display: inline-block;
	margin-right:.12rem;
	padding: .01rem .05rem;
}
.wrapperclassify {} .arrow_city {
	border-style: solid;
	border-color: #000 transparent transparent #000;
	border-width: .02rem 0 0 .02rem;
	width: .06rem;
	height: .06rem;
	display: inline-block;
	transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	margin: 0 0 .02rem .06rem;
}
.goods-list a.coupon-cur {
	box-shadow: 0.01rem 0.01rem 0.02rem #fff !important;
}
.showall {
  display: inline-block;
  border-style: solid;
  border-color: #c2c2c2 transparent transparent #c2c2c2;
  border-width: .02rem 0 0 .02rem;
  width: .06rem;
  height: .06rem;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  vertical-align: middle;
  position: absolute;
  right: 1%;
  top: 50%;
  margin-top: -.1rem;
}